/* Source common/css/styles/fonts/default.scss */

@font-face {
  font-display: fallback;
  font-family: "Cinzel";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Cinzel-Regular.woff2") format("woff2"), url("../fonts/Cinzel-Regular.woff") format("woff");
}
@font-face {
  font-display: fallback;
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Inter-Regular.woff2") format("woff2"), url("../fonts/Inter-Regular.woff") format("woff");
}
@font-face {
  font-display: fallback;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/Inter-Medium.woff2") format("woff2"), url("../fonts/Inter-Medium.woff") format("woff");
}
@font-face {
  font-display: fallback;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/Inter-SemiBold.woff2") format("woff2"), url("../fonts/Inter-SemiBold.woff") format("woff");
}
@font-face {
  font-display: fallback;
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/Inter-Bold.woff2") format("woff2"), url("../fonts/Inter-Bold.woff") format("woff");
}
@font-face {
  font-display: fallback;
  font-family: "Cinzel";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Cinzel-Regular.woff2") format("woff2"), url("../fonts/Cinzel-Regular.woff") format("woff");
}
@font-face {
  font-display: fallback;
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/NotoSans-Regular.woff2") format("woff2"), url("../fonts/NotoSans-Regular.woff") format("woff");
}
@font-face {
  font-display: fallback;
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/NotoSans-Medium.woff2") format("woff2"), url("../fonts/NotoSans-Medium.woff") format("woff");
}
@font-face {
  font-display: fallback;
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/NotoSans-SemiBold.woff2") format("woff2"), url("../fonts/NotoSans-SemiBold.woff") format("woff");
}
@font-face {
  font-display: fallback;
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/NotoSans-Bold.woff2") format("woff2"), url("../fonts/NotoSans-Bold.woff") format("woff");
}

